@charset "utf-8";
/*CSS通用重置样式*/
body, div, dl, dt, dd, ul, ol, li,h1, h2, h3, h4, h5, h6, pre, code,form, fieldset, legend, input, button,textarea, p, blockquote, th, td {margin:0;padding:0;list-style:none; text-decoration:none;}
fieldset, img {border:0;}
:focus {outline:0;}
address, caption, cite, code, dfn,em, th, var, optgroup,i {font-style:normal;font-weight:normal;}
h1, h2, h3, h4, h5, h6 {font-size:100%;font-weight:normal;}
abbr, acronym {border:0;font-variant:normal;}
input, button, textarea,select, optgroup, option {font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}
code, kbd, samp, tt {font-size:100%;}
input, button, textarea, select {*font-size:100%;}
body {font-size:12px;color:#333;background:#FFF;}
ol, ul {list-style:none;}
caption, th {text-align:left;}
sup, sub {font-size:100%;vertical-align:baseline;}
:link, :visited , ins {text-decoration:none;}
blockquote, q {quotes:none;}
blockquote:before, blockquote:after,q:before, q:after {content:'';content:none;}
a{text-decoration:none;}
a:hover{text-decoration:none;}
img{vertical-align:middle;}
.clearfix:before,.cf:before,.clearfix:after,.cf:after{content:"\0020";display:block;height:0;overflow:hidden;}
.clearfix:after,.cf:after{clear:both;}
.clearfix,.cf{zoom:1;}
html{_text-overflow:ellipsis;} /*���IE6��ͼƬ����*/ 
iframe{display:block;}

ol, ul {list-style: none;}
blockquote:before, blockquote:after,q:before, q:after {content: "";}
blockquote, q {quotes: "" "";}

/* Init */
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, font, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,dl, dt, dd, ol, ul, li,fieldset, form, label, legend{margin: 0; padding: 0;border: 0; outline: 0; font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit;}

/* common */
html {
  min-width: 1400px;
}
body {
  min-width: 1400px;
  font: 14px/1.5 "Helvetica Neue", Microsoft YaHei, "Microsoft Yahei", Helmet, Freesans, sans-serif;
  color: #333333;
  background: #fff;
}

a,a:visited{ text-decoration:none;}

.clearer{ line-height:0px; clear:both; }
strong{ font-weight:bold;}

/* new clear .clear{overflow:hidden; zoom:1; clear:both;}*/
.clear:after {content: ".";clear: both;height: 0;visibility: hidden;display: block;} 
.clear {display: inline-block;    }
/**//* Hides from IE-mac \*/
* html .clear {height: 1%;}
.clear {display: block;}
/**//* End hide from IE-mac */


.banner{
  width: 100%;
  height: 801px;
  background: url(../images/bga.jpg) no-repeat center top;
}
.bannera {
  width:1200px;
  margin:0 auto;
  overflow:hidden;
  padding-top: 203px;
  margin-bottom: 338px;
}




.g-tt {
  position: relative;
  padding-left: 124px;
  width: 1076px;
  background: url(../images/tt_title.png) 0 0 no-repeat;
  margin: 0 auto;
  min-height: 95px;
}

.g-tt h1 {
  text-align: center;
  font-weight: bold;
  font-size: 40px;
  line-height: 40px;
  color: #333;
  margin-bottom: 16px;
}

.g-tt h1 a {
  color: #333;
}

.g-tt p {
  text-indent: 2em;
  text-align: left;
  font-size: 16px;
  line-height: 26px;
  color: #666;
}

.g-tt p a {
  color: #d72626;
}







/* template_01 */
.template-one {
  width: 1200px;
  margin: 0 auto;
  overflow: hidden;
}

.tem-one-left {
  width: 580px;
  float: left;
  height: 386px;
  color: #333;
  position: relative
}

.tem-one-leftm {
  width: 580px;
  height: 386px;
}

.template-one .pagination {
  display: block;
  position: absolute;
  left: 0;
  text-align: center;
  bottom: 5px;
  width: 100%;
}

.tem-one-leftm .swiper-slide {
  width: 580px;
  height: 386px;
  position: relative;
}

.tem-one-leftm .swiper-slide h5 {
  color: #fff;
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0px;
  z-index: 10;
  height: 45px;
  line-height: 45px;
  background: rgba(0, 0, 0, 0.6);
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#80000000', endColorstr='#80000000')\9;
  text-align: left;
}
.morea {
  display: block;
  margin:0 auto;
  background:url(../images/morea.jpg) no-repeat center;
  width:150px; height:50px;margin-top:35px;
}
.tem-one-leftm .swiper-slide h5 a {
  text-decoration: none;
  color: #fff;
  font-size: 16px;
  overflow: hidden;
  margin-left: 10px;
  font-family: "\5FAE\8F6F\96C5\9ED1";
}

.tem-one-left .temonel-left,
.tem-one-left .temonel-right {
  position: absolute;
  width: 40px;
  height: 74px;
  background: url(../images/focus_btn.png) no-repeat;
  z-index: 999;
}

.tem-one-left .temonel-left {
  top: 50%;
  margin-top: -37px;
  left: 0;
  background-position: 0 -74px;
  cursor: pointer;
}

.tem-one-left .temonel-right {
  top: 50%;
  margin-top: -37px;
  right: 0;
  background-position: -40px -74px;
  cursor: pointer;
}

.tem-one-left .temonel-left:hover {
  background-position: 0 0;
}

.tem-one-left .temonel-right:hover {
  background-position: -40px 0;
}

.img01 {
  width: 580px;
  height: 400px;
  color: #333;
  font-size: 36px;
  font-weight: bold;
  background: #d9d8d8;
  text-align: center;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
}

.tem-one-right {
  margin-left: 60px;
  width: 520px;
  float: left;
}

.tem-one-right  h5 { font-size:28px; font-weight:bold;
line-height: 36px; color:#333;
}
.tem-one-right  h5 a {color:#333;}

.tem-one-right  p {    font-size: 14px;
  padding-top: 5px;
  line-height: 34px;
  color: #333;
  text-indent: 2em;}
.tem-one-right  p a {color:#333; }



.tem-one-right ul li {
  color: #333;
  padding-left: 25px;
  height: 60px;
  width: 100%;
  line-height: 63px;
  font-size: 16px;
  border-bottom: 1px #e3e3e3 dashed;
  background: url(../images/libg.png) no-repeat left center;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.tem-one-right ul li a {
  color: #333
}











.template-thirteen { width:1200px;overflow:hidden; margin:0 auto;}
.template-thirteen-left { width:580px; float:left;overflow:hidden;}

.template-thirteen-right { padding-left:40px;width:580px; float:left;}

.template-thirteen-left { width:580px; float:left;}
.template-thirteen  h3 { font-size:26px; font-weight:bold;
       color:#333;line-height: 36px;
       height:76px;overflow:hidden;
}
.template-thirteen  h3 a {  color:#333;}
.template-thirteen  p { font-size:15px;
     line-height: 28px; color:#9c9c9c;
    padding-bottom:5px;
    height:90px;overflow:hidden;
    }
.template-thirteen  p a {color:#9c9c9c;}

.template-thirteen ul li {
    color: #333;
    padding-left: 25px;
    width: 100%;
    height: 48px;
    line-height: 48px;
    font-size: 16px;
    border-bottom: 1px #e3e3e3 dashed;
    background: url(../images/libg.png) no-repeat left center;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.template-thirteen ul li a {
    color: #333;
}
.tem-interval {
  width: 100%;
  height: 55px;
  clear: both;
}

.topm {
  width:1200px; overflow:hidden;
  margin:0 auto;
  margin-top:64px;margin-bottom:40px;
}

.mb {overflow:hidden;
  width:100%;
   background:url(../images/bgb.jpg) center no-repeat
}

.telphone {
  width: 988px;
  margin:0 auto;
  overflow:hidden;
  text-align: center;
  line-height: 64px;
  border-top:1px solid #bbe4ff;
  border-left:1px solid #bbe4ff;
}

.teltop {

  height:64px; line-height: 64px;
 background:#eefbfe;
 color:#419aed; font-size:24px; font-weight:bold;

}


.telphone ul li {
  overflow:hidden;
 
  line-height: 64px;
  color:#333;
  font-size:18px;
  float: left;
}
.telphone p , .telphone span{
  float:left;
}
.telphone p.xh {
  width: 260px;
  height:64px;
}
.telphone p.dq {
  width: 178px;
  height:64px;
  border-bottom:1px solid #bbe4ff;
  border-right:1px solid #bbe4ff;
}
.telphone span.dq {
  width: 592px;
  height:64px;
}
.telphone p.dh{
  width: 314px;
  height:64px;
  border-bottom:1px solid #bbe4ff;
  border-right:1px solid #bbe4ff;
}
.topa {
  width:590px; float:left;
  height:74px; 
  margin-top:64px;margin-bottom:40px;
  background:url(../images/topc.png) no-repeat center;
}
.topa a {
  display: block;
  float:right;
  width:90px; height:74px;

}
.topb {
  margin-left:20px;
  margin-top:64px;margin-bottom:40px;
  width:590px; float:left;
  height:74px; 
  background:url(../images/topd.png) no-repeat center;
}
.topb a {

  display: block;
  float:right;
  width:90px; height:74px;

}






.onedelay {
    animation-delay: 0.3s
  }
  
  .onedelaya {
    animation-delay: 0.5s
  }
  
  .onedelayb {
    animation-delay: 1s
  }
  
  .onedelayc {
    animation-delay: 2s
  }
  
  .onedelayd {
    animation-delay: 3s
  }






